/* CSS Document */

body {
	background-color:#ffffff;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	margin-bottom:0px;
}

table {
	background-color:#FFFFFF;
	text-align:left;
}

.outborder {
	background-color:#666666;
}

.inborder {
	background-color:#666666;
}

.out {
	background-color:#ffffff;
}

.in {
	background-color:#ffffff;
}

td {
	background-color:#ffffff;
}

.header {
	background-color:#ffffff;
}

.title {
	background-color:#d8d8d8;
	color:#000000;
	font-weight:bold;
}

.menu {
	background-color:#efefef;
}

td {
	font-size:11px;
	font-family:verdana,arial,geneva,sans-serif;
	color:#000000;
}

.small {
	font-size:10px;
	font-family:verdana,arial,geneva,sans-serif;
}

.smallgrey {
	font-size:11px;
	font-family:verdana,arial,geneva,sans-serif;
	color:#808080;
}

a {
	color:#051254;
	text-decoration:none;
}

a:visited {
	color:#051254;
}

a:hover {
	color:#ff0000;
}


a:active {
	color:#051254;
}

.link a, .link a:visited, .link a:hover, .link a:active {
	font-weight:bold;
}

a.link {
	font-weight:bold;
}

.menu a, .menu a:visited, .menu a:active {
	text-decoration:none;
	font-weight:normal;
	color:#000000;
}

.menu a:hover {
	font-weight:normal;
	color:#FF0000;
}

.tableb {
	background-color:#ffffff;
}

input, textarea, select {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
}

.adsense {
	border: dashed 1px #666666;
	padding: 7;
}

/* ab hier Änderungen der Version 1.4.1 */

legend {
	padding-left:5px;
	padding-right:5px;
	font-weight:bold;
}

fieldset {
	border:1px solid #cdcdcd;
	padding:12px;
}

.error {
	color:#990000;
    background-color:#FFFFE1;
    border:1px dashed #990000;
    margin-top:25px;
	margin-bottom:25px;
   	font-weight:bold;
}

.addform_titel {
	font-weight:bold;
	margin-bottom:5px;
}
